
%define realname   XML-Parser-Style-EasyTree
%define version    0.03
%define release    %mkrel 1

Name:       perl-%{realname}
Version:    %{version}
Release:    %{release}
License:    GPL or Artistic
Group:      Development/Perl
Summary:    Parse xml to simple tree
Source:     http://www.cpan.org/modules/by-module/XML/%{realname}-%{version}.tar.gz
Url:        http://search.cpan.org/dist/%{realname}
BuildRoot:  %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: perl-devel
BuildRequires: perl(ex::lib)
Requires: perl(ex::lib)


BuildArch: noarch

%description
no description found

%prep
%setup -q -n %{realname}-%{version} 

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
make test

%install
rm -rf %buildroot
%makeinstall_std

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc Changes README
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog
* Mon Mar 16 2009 Guillaume Rousse <guillomovitch@mandriva.org> 0.03-1mdv2009.1
+ Revision: 355663
- update to new version 0.03

* Sun Mar 15 2009 Jérôme Quelin <jquelin@mandriva.org> 0.02-1mdv2009.1
+ Revision: 355232
- adding missing requires
- import perl-XML-Parser-Style-EasyTree


* Fri Feb 20 2009 cpan2dist 0.02-1mdv
- initial mdv release, generated with cpan2dist

